From: "Carl Youngblood" <carl / youngbloods.org>


> Okay, I've finally managed to install the ruby mysql driver, but now, every
> time a script requires 'mysql', it produces the following warnings:
> 
> /usr/local/lib/ruby/site_ruby/1.6/DBD/Mysql/Mysql.rb:33: warning: already
> initialized constant CR_MIN_ERROR
> [ad nauseum]
>
> Anyone know how to get rid of this?
> 
> Thanks,
> Carl

I wish I did.  Log4r does the same thing.

Gavin